<!DOCTYPE html>
<html lang="en">
	<head>
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-164135598-1"></script>
		<script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

			ga('create', 'UA-164135598-1', 'auto');
			ga('send', 'pageview');
		</script>
		<title>1981 Volkswagen Rabbit Pickup 3.8L</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="1981 Volkswagen Rabbit Pickup 3.8L - A fully custom Volkswagen Caddy built by Brenton Kelly.">
		<meta name="keywords" content="1981 volkswagen, volkswagen, rabbit pickup, caddy, rabbit caddy, 3.8l, 3800, 3800 rabbit pickup, 3800 caddy, custom caddy, custom rabbit pickup">
		<link rel="shortcut icon" href="favicon.png" />
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700&display=swap">
	        <link rel="stylesheet" href="css/index.css" />
                <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
		<script src="js/images.js"></script>
		<script src="js/videos.js"></script>
		<script src="js/index.js"></script>
                <script>VWCaddyBuild.Page = "Home";</script>
	</head>

	<body>
		<aside id="sidebar">
			<div id="sidebar-logo">
				<img src="images/assets/skull-olive.svg" width="150" alt="Volkswagen Skull" />
			</div>
			<h1>1981 Volkswagen Rabbit Pickup 3.8L</h1>
			<p>A fully custom Volkswagen Caddy built by Brenton Kelly.</p>
			<div id="sidebar-content">
				<ul>
					<li><a href="#overview">Overview</a></li>
					<li><a href="#chassis">Chassis</a></li>
					<li><a href="#engine">Engine</a></li>
					<li><a href="#cooling">Cooling</a></li>
					<li><a href="#exhaust">Exhaust</a></li>
					<li><a href="#drivetrain">Drivetrain</a></li>
					<li><a href="#wheels-brakes">Wheels/Brakes</a></li>
					<li><a href="#fuel">Fuel</a></li>
					<li><a href="#suspension">Suspension</a></li>
					<li><a href="#electrical">Electrical</a></li>
					<li><a href="#interior">Interior</a></li>
					<li><a href="#exterior">Exterior</a></li>
					<li><a href="#buildPictures">Build Pictures</a></li>
					<li><a href="#buildVideos">Build Videos</a></li>
				</ul>
			</div>
			<a href="#" id="email-contact" class="button">Contact Me</a>
		</aside>
		<main id="content">
			<div id="intro-image">
				<img src="images/assets/intro-image-new.jpg" alt="Completed olive drab Volkswagen Caddy" />
			</div>
			<div class="section overview">
				<a name="overview" tabindex="-1"></a>
				<h2>Overview</h2>
				<div class="content-panel">
					<p>Before I even begin, I must say that my project could not have happened without the help of my brother, Brandon Kelly and my friend, Jason Banks. These two have helped in too many ways to count. My brother is a professional welder and fabricator and Jason is a professional mechanic and both also have a ton of experience creating their own custom builds. Their expertise is invaluable and has helped guide and help me the whole way through.</p>
					<p>From 2006 to 2009, had a 1982 Volkswagen Rabbit Pickup. It had some engine work done to it which made it a blast to drive. I restored the body of the truck but never did anything else to it. I unfortunately had to sell the truck in 2009 and have always wanted to get my hands on another ever since. Next time though, I wanted to completely build it from the ground up. This is that story.</p>
					<p>I bought this truck from my brother in 2015 as a rolling shell. It sat around for quite some time before deciding exactly what I was going to do with it. My brother recommended the GM V6 3800 Series II L67. He's used the engine in a number of his own projects and always had great luck with it. It makes a perfect fit for the small truck too. I located and pulled an L67 and was ready to get started. In January 2019, I pulled the truck into my garage and got started.</p>
					<p>I had very little welding and fabrication experience when I first started. I knew I'd need a lot of guidance but was adamant that I was going to learn and do everything myself. It was pretty overwhelming to think about the project at first. I decided to start with a Heidts Mustang II IFS kit and design and build an entire chassis for the truck. From there, things just kind of fell into place. I kept a nice pace going and each step seemed to come naturally even though I was learning something new and solving new problems every single time I worked on the truck. It has been an incredible experience and I'm already brainstorming what my next project will be. Read on below for more specific details on each part of the build.</p>
					<p>The build took from January 2019 to April 2022. The completed dry weight of the truck is 2,900lbs.</p>
				</div>
			</div>
			<div class="section chassis">
				<a name="chassis" tabindex="-1"></a>
				<h2>Chassis</h2>
				<div class="content-panel">
					<ul>
						<li>Custom designed in SketchUp. (Feel free to <a href="frame/MK1_Volkswagen_Pickup_Custom_Frame_-_2_x_3_Tube.skp" onclick="ga('send', 'event', 'File', 'Download', 'SketchUp Frame File Download');">download my design</a> and use it. It is a 2020 .skp file for Sketchup. My design is "as-is" and is used at your own risk. Keep in mind that my project was extreme in that I cut a lot of the original body away. You most likely will need to modify the design to fit your build.</li>
						<li>2x3 steel box tubing.</li>
						<li>Heidts 1934-1936 Chevy Master Mustang II Independent Front Suspension kit (56" track width). 2" drop spindles, standard coil suspension, and manual steering rack.</li>
						<li>8 - 5/8" thick polyurethane body mounts.</li>
					</ul>
				</div>
			</div>
			<div class="section engine">
				<a name="engine" tabindex="-1"></a>
				<h2>Engine</h2>
				<div class="content-panel">
					<ul>
						<li>GM V6 3800 Series II L67.</li>
						<li>Aftermarket 3.4" supercharger pulley (stock is 3.8").</li>
						<li>AC bypass pulley.</li>
						<li>Relocated alternator.</li>
						<li>Custom silicone intake boot and filter.</li>
						<li>Customized oil pan.</li>
						<li>Custom engine mounts with 2.5" polyurethane bushings.</li>
					</ul>
				</div>
			</div>
			<div class="section cooling">
				<a name="cooling" tabindex="-1"></a>
				<h2>Cooling</h2>
				<div class="content-panel">
					<ul>
						<li>3-row full aluminum radiator (1991-2001 Cherokee/Commanche), 1.25" inlet / 1.5" outlet, 31" x 11.25" x 2" core.</li>
						<li>2 - 12V 10" slim fans with shroud.</li>
						<li>Aftermarket expansion tank.</li>
						<li>195 degree stock thermostat.</li>
					</ul>
				</div>
			</div>
			<div class="section exhaust">
				<a name="exhaust" tabindex="-1"></a>
				<h2>Exhaust</h2>
				<div class="content-panel">
					<ul>
						<li>All steel, 2.5" single pipe exhaust.</li>
						<li>Custom 1.5" headers.</li>
						<li>V6 2.5" collectors.</li>
						<li>Exhaust Y: 2 - 2.5" in, 1 - 2.5" out.</li>
						<li>Basic Summit Racing brand turbo style muffler.</li>
					</ul>
				</div>
			</div>
			<div class="section drivetrain">
				<a name="drivetrain" tabindex="-1"></a>
				<h2>Drivetrain</h2>
				<div class="content-panel">
					<ul>
						<li>T5 5-speed manual transmission from a Chevy Camaro.</li>
						<li>AMS Automotive complete clutch system kit (AMS AUTOMOTIVE KIT1050).</li>
            <li>Hydraulic Throwout Bearing [Stock GM T-5 Transmissions].</li>
            <li>Wilwood master cylinder, .750" bore</li>
            <li>Drive shaft from a manual Chevy S10 with a Chevy-to-Ford rear u-joint.</li>
						<li>Ford 8.8 3.73 limited slip rear axle assembly from a Ford Explorer. (I got two of these axle assemblies. I removed the short axle and axle tube from one and the long axle and axle tube from the other. I then re-assembled the first so that the axle used two short sides. Doing this centered the differential and got me close to the correct track width.)</li>
						
          </ul>
        </div>
      </div>
			<div class="section wheels-brakes">
				<a name="wheels-brakes" tabindex="-1"></a>
				<h2>Wheels/Brakes</h2>
				<div class="content-panel">
					<ul>
            <li>1" Aluminum BORA rear wheel spacers.</li>
						<li>Ford 11" rotors and disc brakes all around.</li>
            <li>Tuff Stuff Performance master cylinder and brake booster combo, 1.125" bore, 7" diameter booster.</li>
						<li>Fuel Vector wheels - 16" DIAMETER (16" x 8") [+20 Offset, 5x114.3 Bolt Pattern, 72.56mm Hub].</li>
						<li>205/40ZR-16 RIKEN RAPTOR ZR A/S RF tires.</li>
					</ul>
				</div>
			</div>
			<div class="section fuel">
				<a name="fuel" tabindex="-1"></a>
				<h2>Fuel</h2>
				<div class="content-panel">
					<ul>
						<li>Custom 25" x 16" x 9" tank built with pickled steel and four internal baffles.</li>
						<li>Walbro 255 in-tank high-pressure fuel pump.</li>
						<li>Tanks Inc. floatless fuel sending unit - 8" long. (240-33 Ohms - Standard Aftermarket)</li>
						<li>3/8" reinforced rubber fuel supply line.</li>
						<li>5/16" reinforced rubber fuel return line.</li>
						<li>5/8" reinforced rubber vent line with remote rollover vent valve.</li>
						<li>Customized 1.5" filler neck and tube.</li>
						<li>Custom tank mounts and straps.</li>
					</ul>
				</div>
			</div>
			<div class="section suspension">
				<a name="suspension" tabindex="-1"></a>
				<h2>Suspension</h2>
				<div class="content-panel">
					<ul>
						<li>Mustang II 275 standard coil front suspension.</li>
						<li>Stock Rabbit Pickup leaf springs combined with Chevy S10 leaf springs to make a heavier setup.</li>
						<li>Custom leaf spring shackles.</li>
					</ul>
				</div>
			</div>
			<div class="section electrical">
				<a name="electrical" tabindex="-1"></a>
				<h2>Electrical</h2>
				<div class="content-panel">
					<ul>
						<li>Stock Rabbit Pickup fuse box.</li>
						<li>Stock Rabbit Pickup engine bay harness for lights, radiator, starter, windshield washer motor, windshield washer pump, horn, and alternator.</li>
						<li>Stock Rabbit Pickup rear harness for rear lights.</li>
						<li>Stock Buick Regal engine harness. Only used wires for MAP, TPS, MAF, IAC, fuel injectors, CTS, IAT, knock sensors, ICM, fuel pump relay, VSS, DLC, O2 sensor, and a few other miscellaneous items. De-pinned and removed left over wiring.</li>
						<li>Stock Buick Regal OBD2 plug.</li>
						<li>Sinister Performance reprogrammed the PCM.</li>
					</ul>
				</div>
			</div>
			<div class="section interior">
				<a name="interior" tabindex="-1"></a>
				<h2>Interior</h2>
				<div class="content-panel">
					<ul>
						<li>Customized stock Rabbit Pickup dash.</li>
						<li>Custom gauge cluster with Intellitronix LED digital gauges (Speedometer - 3-3/8", Tachometer - 3-3/8", Fuel level - 2-1/16", Coolant Temperature - 2-1/16", Oil Pressure - 2-1/16", Boost - 2-1/16").</li>
						<li>Black fabric Summit Racing sport seats.</li>
						<li>Dual outlet, 3-speed Summit Racing heater box with custom ducts.</li>
						<li>Pioneer head unit.</li>
            <li>Kenwood KSC-SW11 compact powered enclosed subwoofer.</li>
						<li>Grant 870 challenger steering wheel.</li>
						<li>RockNob - WWII style baseball grenade shift knob.</li>
					</ul>
				</div>
			</div>
			<div class="section exterior">
				<a name="exterior" tabindex="-1"></a>
				<h2>Exterior</h2>
				<div class="content-panel">
					<ul>
						<li>Matte Olive Drab paint with matte black accents.</li>
						<li>Round, clear black Euro E-Code crosshair head lights.</li>
						<li>Poison Spyder 3/4" amber LED marker lights.</li>
						<li>Clear/red aftermarket tail lights.</li>
						<li>Badgeless Euro front sport grille.</li>
						<li>Front Euro chin spoiler (small).</li>
						<li>Rear rollpan from Caddy Pan.</li>
            <li>Rhino Liner bed coating. (Soon)</li>
					</ul>
				</div>
			</div>
			<div class="section pictures">
				<a name="buildPictures" tabindex="-1"></a>
				<h2>Build Pictures</h2>
				<div class="content-panel">
					<p>In the order of the build: oldest to newest.</p>
					<ul id="build-thumbs"></ul>
				</div>
			</div>
			<div class="section videos">
				<a name="buildVideos" tabindex="-1"></a>
				<h2>Build Videos</h2>
				<div class="content-panel">
					<ul id="build-videos"></ul>
				</div>
			</div>
		</main>
		<div id="media-overlay-outer" aria-hidden="true">
			<div id="media-overlay" data-type=""></div>
			<a href="#" class="media-overlay-button back" role="button" aria-label="Navigate to previous item"></a>
			<a href="#" class="media-overlay-button next" role="button" aria-label="Navigate to next item"></a>
			<a href="#" id="media-overlay-close" role="button" aria-label="Close media viewer window"></a>
		</div>
		<a href="#" id="back-to-top" role="button" aria-label="Scroll back to top"></a>
	</body>
</html>
